您需要安装java runtime environment才能查看此web内容

再给Yosemite安装一个程序的时候提示:“您需要安装java runtime environment才能查看此web内容”

按照提示安装了java runtime依然提示这个问题,非常郁闷。搜索中文网页只找到了抱怨这个问题的:http://ask.gter.net/show/2048-1.html

后来通过英文搜索google才找到了解决方案:http://www.mathworks.com/matlabcentral/answers/161347-how-can-i-install-matlab-versions-r2011a-r2013a-on-os-x-10-10-yosemite

简单来说,不要按照提示的方法去安装java。去苹果主页上下载安装:http://support.apple.com/kb/dl1572

 

说点什么

3 Comments on "您需要安装java runtime environment才能查看此web内容"

Notify of
avatar
LANSCOT
Guest
LANSCOT

THANKS A LOT!!!!

Lenard
Guest
Lenard

能不能具体说一下到哪里下载啊?非常感谢!

wpDiscuz